@charset "utf-8";
/* CSS Document */
.homeContent {
        background-repeat: no-repeat;
    }

body {
background-image: url(/_img/black_bg.gif);
	background-repeat: repeat-x;
	background-color: #333333;
	padding:10px 0px 0px 0px;
	margin:0px;
	font-family: trebuchet, Arial, Helvetica, sans-serif;
}
p {
font-size: 14px;
line-height: 20px;
padding: 2px 0px 10px 0px;
margin: 0px 0px 0px 0px;
}
h1.red{
color:#F21830;
text-transform:uppercase;
font-weight:100;
margin: 0px;
padding: 10px 0px 0px 0px;
}
h1 {
color:#ADDA73;
text-transform:uppercase;
font-weight:100;
margin: 0px;
padding: 10px 0px 0px 0px;
}
h2 {
color:#666666;
font-size:13px;
line-height:15px;
margin:0px 0px 0px 0px;
padding: 10px 0px 0px 0px;
text-transform:uppercase;
}
h3 {
color:#FA0F24;
font-size:13px;
line-height:15px;
margin:0px 0px 10px 0px;
font-weight:bold;
}
a:link {
	color: #000000;
	font-weight: bold;
}
hr {padding:0 0 10 0;
margin:0 0 10 0;
color:#CCCCCC;
}
div.search {
margin-top: 30px;
}
div.aala {
border:solid 1px #999999;
padding: 5px 8px 5px 8px;
margin-bottom: 0px;
}
div.aala p{font-family: Arial condensed, Helvetica, sans-serif;
font-size:15px;
line-height: 18px;
font-weight:100;
color:#666666;
}
.footer a:link {color: #FFFFFF;
}
p.footer {color: #FFFFFF;
}
td.footer {
padding: 5px 5px 10px 5px;
}
div.aala a{font-family: Arial condensed, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
div.feature { 
padding: 0px 10px 0px 115px;
}
div.feature p { 
font-size:11px;
margin:0px 0px 0px 0px;
}
td.rs_content {
padding: 10px 10px 10px 2px;
}
ul {padding: 5px 0px 0px 30px;
margin: 0px 0px 0px 0px;
}
li {padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size:15px;
line-height: 18px;
}